#u324-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

#u326-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

#u327-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1922-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

#u324-4:hover,#u326-4:hover,#u327-4:hover,#u1922-4:hover
{
	border-color: #FF0000;
}

#u2679-6
{
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

#u333,#u335,#u1923,#u2680,#u2681
{
	border-width: 2px;
	border-style: solid;
	border-color: #E84E1B;
	background-color: #FFFFFF;
	border-radius: 4px;
	position: relative;
}

#u305
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/richard1.jpg") no-repeat left top;
}

#u305:hover
{
	background: transparent url("../images/richard2.jpg") no-repeat left top;
}

#u217
{
	position: relative;
	background: transparent url("../images/thouse_1.jpg") no-repeat left top;
}

#u217:hover
{
	background: transparent url("../images/thouse_2.jpg") no-repeat left top;
}

#u306
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFEBFF url("../images/ncle1.jpg") no-repeat left top;
}

#u306:hover
{
	background: transparent url("../images/ncle2.jpg") no-repeat left top;
}

#u115
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFEBFF url("../images/fsg1.jpg") no-repeat left top;
}

#u115:hover
{
	background: transparent url("../images/fsg_2.jpg") no-repeat left top;
}

#u113
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFEBFF url("../images/dicksons1.jpg") no-repeat left top;
}

#u113:hover
{
	background: transparent url("../images/dicksons2.jpg") no-repeat left top;
}

#u114
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFEBFF url("../images/bs1.jpg") no-repeat left top;
}

#u114:hover
{
	background: transparent url("../images/bs2.jpg") no-repeat left top;
}

#u118
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/yard1.jpg") no-repeat left top;
}

#u118:hover
{
	background: transparent url("../images/yard2.jpg") no-repeat left top;
}

#u119
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/make%20it%201.jpg") no-repeat left top;
}

#u119:hover
{
	background: transparent url("../images/make%20it%202.jpg") no-repeat left top;
}

#u117
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/flymo1.jpg") no-repeat left top;
}

#u117:hover
{
	background: transparent url("../images/flymo2.jpg") no-repeat left top;
}

#u1445
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/1ng.jpg") no-repeat left top;
}

#u1445:hover
{
	background: transparent url("../images/1ng2.jpg") no-repeat left top;
}

#u121
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/sunderland.jpg") no-repeat left top;
}

#u121:hover
{
	background: transparent url("../images/sunderland2.jpg") no-repeat left top;
}

#u122
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/t-w1.jpg") no-repeat left top;
}

#u122:hover
{
	background: transparent url("../images/t-w2.jpg") no-repeat left top;
}

#u642,#u241,#u439,#u864,#u808,#u1170,#u1197,#u1338,#u1341,#u1345,#u1347,#u1351
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u242-4,#u440-4,#u643-4,#u865-4,#u809-4,#u1169-4,#u1196-4,#u1339-4,#u1342-4,#u1344-4,#u1348-4,#u1350-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

#u243,#u806,#u863,#u807,#u1168,#u2263,#u1195,#u1337,#u1340,#u1343,#u1346,#u1349,#u142
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u80,#u124,#u130,#u136
{
	background-color: transparent;
	position: relative;
}

#u332-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: mako, sans-serif;
	font-weight: 400;
	position: relative;
}

